#turboparser_widget_holder{
    min-height: 0;
    height: auto;
    letter-spacing: 0;
}
#turboparser_widget_holder * {
    box-sizing: content-box;
}
#turboparser_widget_iframe{min-height:350px;}
#turboparser_widget_closer{top: 11px;}
#turboparser_multiwidget
{
    opacity:1;
    max-height: 100%;
    -webkit-transition: all 0.8s ease-out 0.5s;
    -moz-transition: all 0.8s ease-out 0.5s;
    -o-transition: all 0.8s ease-out 0.5s;
    transition: all 0.8s ease-out 0.5s;
    /* transform: scaleY(1) translateY(0px); */
}

.turboparser_multiwidget__button{
    cursor:pointer;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: black;
    opacity: 0.82;
    border-radius: 2px;
    padding: 5px 5px;
    border: 1px solid #ffffff;
    vertical-align: middle;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0 0 7px;
    background: #d5d5d5;
    border-radius: .25em;
    border: 1px solid rgba(0,0,0,.15);
    color: #222!important;
    font-size: 1.2em;
    white-space: nowrap;
    text-align: left!important;
    text-decoration: none!important;
    box-shadow: 0 2px 2px rgba(0,0,0,.1);
    background-color: #fafafa;
    box-sizing: content-box;
}
.turboparser_multiwidget__button:hover{
    opacity:1;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;

}
.turboparser_multiwidget__button .image{width:30px;display: block;margin: 0 5px;position: static;top: 0;text-align: center;float: left;margin-right: 12px;margin-top: 2px;max-height: 100%;position: relative;}
.turboparser_multiwidget__button img
{
    max-width: 30px;
    height: 100%;
    height: auto;
    max-height: 100% !important;
    display: inline-block;
    vertical-align: top;
}
.turboparser_multiwidget__title{color: #eeeeee;text-shadow: 0 0 1px #00000073;font-size:12px;text-transform:uppercase;text-align:center;line-height:16px;padding:10px 20px;}
.turboparser_multiwidget__inner{padding: 10px 10px 7px;background: white;margin: 0px 4px 5px;padding-bottom: 40px;/* height: 100%; */}

.widget__copy{position:absolute;bottom: 13px;left:10px;right:10px;}
.widget__copy-icon {
    float: left;
    margin-right: 6px;
    width: 28px;
    height: 25px;
}
.widget__copy-icon img{max-width:100%;}
.widget__copy-link,.widget__copy-text {
    font: 9px/20px "Open Sans",sans-serif;
    color: #b8b8bf;
    line-height: 25px;
}

.widget__copy-link {
    text-decoration: underline
}

.widget__copy-link:hover {
    text-decoration: underline;
    color: #0096c2
}



html body #sliza-wgt-button,
html body .sliza_widget_btn_back,
html body:not(.turboparser_multiwidget__show-sliza) #sliza-wgt-overlay,
html body:not(.turboparser_multiwidget__show-sliza) #sliza-wgt-opened,
html body:not(.turboparser_multiwidget__show-sliza) .sliza_widget_btn_ovr,
    /*html body:not(.turboparser_multiwidget__show-sliza) #sliza-wgt-opened,*/
html body .bestsp_widget__action__button,
html body #vz-widget-btn,
html body:not(.turboparser_multiwidget__show-vzakupke) #vz-widget-wrapper,
html body #cp_btn.cp_btn,
html body:not(.turboparser_multiwidget__show-cloudparser) #cp_container.widget-active,
html body #parser-plus-widget-btn,
html body:not(.turboparser_multiwidget__show-parserplus) #parser-plus-widget-wrapper,
html body #grably-parse-button,
html body:not(.turboparser_multiwidget__show-grably) #grably-frame,
html body:not(.turboparser_multiwidget__show-bestsp) #bestsp_widget__container
{
    display:none !important;
    visibility: hidden!important;
    transform: scale(0)!important;
}

/*html body #sliza-wgt-opened{display: block !important;}*/
/*html body #sliza-wgt-overlay{display: block !important;}*/
html body #sliza-wgt-opened .sliza-close-widget{display: block !important;}


#turboparser_multiwidget.widgets-count-6 .turboparser_multiwidget__button{height:26px;line-height:26px;margin:0 0 3px;}
#turboparser_multiwidget.widgets-count-6 .turboparser_multiwidget__button img{margin-top:-6px}
#turboparser_multiwidget.widgets-count-5 .turboparser_multiwidget__button{height:30px;line-height:30px;margin:0 0 5px;}
#turboparser_multiwidget.widgets-count-5 .turboparser_multiwidget__button img{margin-top:-6px}

body.turboparser_multiwidget__show-cloudparser #turboparser_widget_button{
    z-index: 2600;
}